=== debian/control ===
Source: rust-zvariant-2
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.92-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zvariant-derive-2.10+default-dev <!nocheck>,
 librust-zvariant-derive-2.10+default-dev (<< 2.10.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant-2]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant-2
Homepage: https://gitlab.freedesktop.org/dbus/zbus/
X-Cargo-Crate: zvariant
Rules-Requires-Root: no

Package: librust-zvariant-2-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.3.1-~~),
 librust-enumflags2-0.7+default-dev (>= 0.7.7-~~),
 librust-enumflags2-0.7+serde-dev (>= 0.7.7-~~),
 librust-libc-0.2+default-dev (>= 0.2.92-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-bytes-0.11+default-dev,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-zvariant-derive-2.10+default-dev,
 librust-zvariant-derive-2.10+default-dev (<< 2.10.1-~~)
Provides:
 librust-zvariant-2+default-dev (= ${binary:Version}),
 librust-zvariant-2+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-2+gvariant-dev (= ${binary:Version}),
 librust-zvariant-2+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-2+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-2.10-dev (= ${binary:Version}),
 librust-zvariant-2.10+default-dev (= ${binary:Version}),
 librust-zvariant-2.10+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-2.10+gvariant-dev (= ${binary:Version}),
 librust-zvariant-2.10+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-2.10+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-2.10.0-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+default-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+gvariant-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+serde-bytes-dev (= ${binary:Version})
Replaces:
 librust-zvariant-dev (<< 2.10.1~)
Breaks:
 librust-zvariant-dev (<< 2.10.1~)
Description: D-Bus & GVariant encoding & decoding - Rust source code
 Source code for Debianized Rust crate "zvariant"
